.dm-headlinesBox {
  color: var(--mainTextColor);
  margin-left: var(--mobileMargin);
  margin-right: var(--mobileMargin);
  font-weight: bold;
  position: relative;
  padding-bottom: 1.5rem;
}

.dm-headlinesBox__toggle {
  position: absolute;
  right: -99px;
  visibility: hidden;
}

.dm-headlinesBox__btn {
  text-transform: uppercase;
  text-decoration: underline;
  text-underline-offset: 2px;
  color: var(--darkGrey);
  position: absolute;
  bottom: 0;
  z-index: 1;
  cursor: pointer;
}

.dm-headlinesBox__btn::before {
  content: url(/boulevard/www/meta/common/icons/arrowRight.svg);
  transform: rotate(90deg);
  position: absolute;
  display: inline-block;
}

.dm-headlinesBox__btn span {
  padding-left: .7rem;
}

.dm-headlinesBox__headline {
  font-family: var(--headlineFont);
  color: var(--brandColor);
  text-align: center;
  font-size: 1.5rem;
  text-transform: uppercase;
  padding-bottom: 1rem;
}

.dm-headlinesBox__item {
  font-family: var(--headlineFont);
  line-height: 1.1;
  position: relative;
  padding-bottom: 0.5rem;
}

.dm-headlinesBox__wrapper {
  max-height: 20vh;
  overflow: hidden;
  transition: max-height .5s ease;
}

.dm-headlinesBox__overlay {
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
  height: 45px;
  width: 100%;
  bottom: 15px;
  position: absolute;
  visibility: visible;
  opacity: 1;
  transition: visibility .5s ease, opacity .5s ease;
  display: block;
  cursor: pointer;
}

.dm-headlinesBox__list {
  padding-left: .8rem;
  list-style: outside url(/boulevard/www/meta/common/icons/arrowRight.svg);
}

.dm-headlinesBox__list a.dm-headlinesBox__link {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.dm-headlinesBox b,
.dm-headlinesBox strong {
  color: var(--brandColor);
}

.dm-headlinesBox__toggle:checked ~ .dm-headlinesBox__btn span {
  display: none;
}

.dm-headlinesBox__toggle:checked ~ .dm-headlinesBox__btn::after {
  content: "Schlagzeilen ausblenden";
  padding-left: .7rem;
}

.dm-headlinesBox__toggle:checked ~ .dm-headlinesBox__btn::before {
  transform: rotate(-90deg);
}

.dm-headlinesBox__toggle:checked ~ .dm-headlinesBox__wrapper {
  max-height: 100vh;
}

.dm-headlinesBox__toggle:checked ~ .dm-headlinesBox__overlay {
  visibility: hidden;
  opacity: 0;
}

@media (min-width: 768px) {

  .dm-headlinesBox {
    position: unset;
    margin: unset;
    padding-bottom: unset;
  }

  .dm-headlinesBox__list {
    padding-right: .2rem;
  }

  .dm-headlinesBox__overlay, .dm-headlinesBox__btn {
    display: none;
  }

  .dm-headlinesBox__wrapper {
    max-height: 395px;
    overflow-y: auto;
  }

  .dm-headlinesBox__headline {
    text-align: unset;
  }
}

